owncast:
    authKey: ENC[AES256_GCM,data:Q0Zx9g==,iv:3RB7efC9t6SXEP4/yR5Or/f3GN820RiApqTJC0G5zaw=,tag:UaiJAdGefjuwVd3gGwTXTg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1hg0mmua5y82ct7l6q9gpc8w940ce5seqcjhm4dgx7tlzvflznyas7v3hf4
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBWUWg5U05pUTFPVTdlWENm
            YUxpODJvaDNmZEpOZU5yR2Jaa1lKVWlxN0JrClZLcXJ2TGxWcG1oTnU2a1U5ODQ4
            U09tejNwVWhST20wYUY0eUpYVTdlV1UKLS0tIGNsMXN4ZTRlam1SK2JadUxuVzlv
            VFZaUDg1TTV5RjVrNElMenRoclBjeHMKvxVO8MPEIyParOQrzbrGLhe8+66DnIhC
            pd7EvaIRYhRxkrp4aD5p+bV0sS0YUGlppD3kyHyNeSFzRp2nijM6Eg==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB6c0xCbEpPUnk0UEFxaGJn
            ZjRBNTZhVlNtVnVZaE9rNzlJS3FvMEhZNXdFCjR4aXl6UHlQTFJXalNabndObTYy
            TXQ0QktFYmZmME11S3B6RjRGRkNEZzAKLS0tIEszcUdxOHRwRy9wZVRGeHZWNlpr
            T0QvWjA1cnFMT25pWUQyZUo5TnBqUk0KBdvbz5lWy2zkmhvj0nLUW3MEyBOZoEsm
            7Bm8YgF9G8Oo+Z14a9PxphW06SSVD4kaF+Fk9tX14HFreXoiuAVdgQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2022-12-04T21:39:27Z"
    mac: ENC[AES256_GCM,data:PQtTAEXBgp6MuPl5+6SE/zaOuYGvDRpl0w9XYgUJJHhDqiIEQfcAYIUEKv+Dvtxj94TQZ3v2kjT4Y3FF0ROYIcN8H1K1PtVXRLu+vptr2+wZ1Mahg6K4Ukk1s0eiBB3vsGrMONqaky5Jqy4My3+0NMnBuIvlqErpoUT3Gin37do=,iv:RUTAvD/hczbaX7w7ROPQZNII3kTRnEBG6aMMkTHuV/M=,tag:XLgfZnnDM1ffv6uBLYJXmg==,type:str]
    pgp:
        - created_at: "2023-08-08T22:43:27Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA6j84+xkv3y7AQ/+I/dA8dcr1Grt4J6bKlwZzjx3AGVRqEBJEwDCkghqUZMR
            riXHZxQaz9QFSKCxIgAQMbVDehyAyK4Xn6h9eEh5ltPlaU/pM31mkZaISvZ66mQT
            5vj4J7lJeqM+DuTlp3NVEPRsxW3RVt+Gs+HpMCU2ZgywH5ratahdqvYRkrTOD2kX
            rbpJwU/tzzdbePWhf1LiGYVjD9p7/+0lWC7FQ/QXrgxJ5x0guUSYokNzZZ6ok9iU
            Wypkgepfxpa8jvxECYUZMdFQPesm/dOcq4ppnpz6ne4ZaQxDy1237OmPDJI5fNbE
            kXbuTqdS6ipT4kn5Uw2Urm/5Bd0iPQfhABCHMoubDTEq9Bap7gv7Zp1Up4BlUbdZ
            rquHs7iKf13RekvgCtrl1+J/arh8K9GexfzQyHkVfQufibIYeiKi30O52wOzUrwg
            9gN2YSCdRNXTvAJS4eTsAtb626nY9lggX6knHLga3kcJaRYXzKA3qqyJuJK5hoy7
            nt2c/vNO/8JSx94pa7ualI/iKW51WWjP3p4xvaJ3rf/AkC0UUMS8i9Qii7zMPNli
            1uw9HhTYaJ7XPQCLgsolOuHuMA+XXzgJRllOMBfh0YBXKocux6wJSh1aCe3ZY8vM
            fgEsx2SCDZ3RZpNa/aDUTWdgWKMWG1zM+K+3iKsv3EWnh9ySWZVqqqI52p22BRHS
            XAGVJHi8cKkmOvU9JEOwDoakbJt1UXYrvRzUzwQzhTST31rbDCRmcsmOxuwhTAiv
            RTyy7+mBerGCSlMytSFhYag2iR4risUmUiTnYkG2pHgwK5HJ2STNx0vnI0Ht
            =3vVQ
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2023-08-08T22:43:27Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQEMA45bZkLXmBFpAQf/T5A1TKNhvhXsqHk+oMgnomqoh6u5MSc8Lx4ST0+HKANm
            zqJC7gq/lqEedcQcfiqIljBhlR/szWxp1R7ciB9uISGLNYJXT9duCjIiMJHCqC/Z
            DgxIF2HdKmJKGxbzFeAxcOrPDUrZYEk0V2APfTC451lWjcI5Rx6K/limKm9yn8/A
            62i4BbH+hcGXl5905y5rGIQNUrcD2IsdondtRIIT4R5TQ8PGIXle1R7NLbNyLsJD
            I+qwy5wczmHz2u2vIxGY6T/Vr4kObB8gZuEijNY9tldGvhnpySmuIvVRFUAt5Pab
            fZmU3v7G1DvjvX2fuc3/iQR0xjn6btev04i1clMobdJcAVt6KbyLar78Z8m1vMWS
            VoCXvAk/HHkzc25h74s8aq8SgLmpBedXXzoQmq+an64YNEUTyxjB1GveNm91EdoN
            44fcAHG6Ue9v6i9hmEGafBULYfyd6VUsMR2W07g=
            =Fg/N
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
        - created_at: "2023-08-08T22:43:27Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMAwMCBBrc/JA6AQ/9HBv8xJUvy3C7pl5V9FeaA+QU5Yz7G+NT9i8vuJVYkR44
            pnbWgZqua3VtkvLCUwAVELCzL45M0QQEP9dWYtR529eC7wJ27QB3yuLFhN6UfRwt
            qzBM2GDm9XnG0Sp0+tcEb4dy0EAPZH75pswdGv2ndexS1BUzmDDOmxFZ2uq4dNv9
            HlnXSWgZ6dTsY238zlQCtw2v827bLQX0pFHL8twFKWw3KBN5l9fR7rgPjOBf8UPM
            Zkb7PLcql3mGylioEElOYxLDT9UtSwmvbSxVO8DGPSN8Be0p5Qj1Pe75uqawmJrA
            cMHnY/woaLa+iBZIOo8iqMcwSdT9ZxIXewJv06P185V7D8fhlIyebgfIvIIQVKJm
            ov0EPEmEhr90/hX0MzzjcWpiJxd+TXJiToFZ2QhsANQ/8pQLNy1wq4moNquPmmRj
            d+atejF+HohzjtDIDcpUtZLr0uzuAZu3qDQt+1o4nlVjtFAJGAYQ3x0kl3dpxp6L
            QDvsioufBoeMnI0WB+d3N2lW873JdZXG9BLTndjl8/50HTMoIMpObZ7xY12cbywh
            36GF02w8u8iGtTjQWpGUk5uAL72nbUbssCvCOOKaiaTKwz+oqcGXs4qOCEejHI7b
            Nx3W6K1NyrL+v321/evKbXvq2u3NW2l2g/paTbNR1psxraa0yCpOu+NWaZOsVJDS
            mgH/c6DIt0EidrA+6FNLGkg0ieGxVnthQDZ3dScneQcXX/MX9d0HgdbHyZuSH56y
            3y1iRpwNuFnIUWqMWAN+xcRERVV4rG1xFglnUrSKvlTI/iKFim4ASQMqmah39Y4R
            TYAZZisU7V/Tiv5S2yDWncOwR88FKE2DjmgecwUuh0F5/qjGRtlou9YfKiIb9VKp
            ymcToacDPVmw3pM=
            =wukA
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2023-08-08T22:43:27Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA9XEenRNYVGHAQ/+JbHT8tY2exeqU5c7Nrqvehnhqc1AQxqrbB4lUDl3d2sV
            gSoEsUOT2R5L43bGrM2om4/+ENMQq2n8OqgkV0u30yfDWdnWk5IH+MyoMEADfzpw
            Xc9xr3qJx+IoCUqrXx8GnBQUsYc3iOY8TFRksjq1nBwEfMOB8DJ23jbJFc1fM92K
            3NtKUU/1T3TTBPsSrpekQK5T9jPPqTRyDbaNYSEOrniHwnNbRX6sn2BnACis437E
            CyjyHS5WDL+oJO/9Upeq0667HriDL+M/pE6MJiNaucpblBALRPbgL78unfPDF5vr
            MVzvr2Y8yTGbcfME9Joj2TwostKdwvE6cKsHzF7wtbWxzdSh0B3BlajbsRhusNoo
            1oEsMtr/HfUjHtTaRs2a0lv9QywPxWmsVxu9uKPq1ELfU6yPodEKxycsLecMVQIk
            W3enP68kLDk80MJvzKUBldcdDtKbm33Ix9jeot3pAhSNxV9rZ3eJc5JastkcsGcl
            o3l6imet8cfvk7KcxoVKe3eHotNPDciejDlG9GQm5dPObya6ZBjMxnPXySOtwjO5
            FyuMNhizdkp8/IFrWSdxFprvcEKlhOHiUaInxaViWEYFdOqxt18HNHeFDF2ZEMHk
            czX73VQXsrSMXOomm3x/PV0uhvRl8iYHKeO7u3RwR5qB+whoq6yuykYPR00OEi3S
            XAEbohXhiNeK2Is+XhwSuZ6wwDYmzu5EkuQHGIaokQiNzLhM11GbtcVbdma5wogc
            vLmz4s2HdgjGhPkJRc6bkabeh5SxrVIEM+tiEQ5kDMN0CXGtb/HMK9oCSyEQ
            =Yogj
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2023-08-08T22:43:27Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9qJIVK2WMV7AQ/7BGNJ3fGELpuD8QovJ7SxSDBQoWeDI+ooKLgjCq9LsKhV
            Qq5n3o01/LbZofAHt95gc+mnFlEswp9SEzWplVqw/Jz8FR8hTAl9ltZMYeN+Xo5H
            /EcIt/ekjCJVTvSNR+xaB5B4UI7tDE7Eq8o0RovZmqri5VHFPwe3kGAzgGF9uTiN
            qX8Gn4PVfHbTAMyEKbHgpK1mS26rMPNLzp3O6OPqpO6dYhGNpvMSPfoxFEYgGm3j
            qUXiP6g6xrxBgYA0bOKmTCWr3c41m5uWl5cm1Qbb/dF3PNI8kG38XMOuG9v9/56p
            pbG52JGL1+5lmhWNiBwPtyXtog8dKlMCfYFHJ9NmYfcDsnX+mu2U+G3ZExYGygfJ
            2xEyMAwURrm/BEmFtW/RWTDV2QM45VG6K/n1tthiucjVoOjrR21kECZl7JRYfuvb
            ikLxDTOVzFigjTUFEluw978uqcyFAeQ5trfdCaBvbvJdlKDRPSZxUszjSCkwaS9Z
            wO02Em69vYgUwTnXPOFy5gdDdCG30ng1zMwUHPUqBU5YT4FsYvMxvlTNFnP8jNCc
            egPpHVM45ymYF5jX76M3xAnlg0v8f4jqanjfSRX/f9mOOymZZ9egE54dw1RaglXL
            dk13NESKOLe1ciMTFb5tcPFc8Z6Q8OSpLxJX3bCKYcAFeRP4fIvROi0jua3nefXS
            UQF2MHhUsKHYRy2OcdO1uYCfZ+t7l+6KJW3q+2LL4NkO50GFeOgUQc8fuCEI8ZDt
            NtHVl1YkHL0LIP1fdtVhF/EERv9l5NAVCyqbkGVIxvNLvg==
            =4SpI
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2023-08-08T22:43:27Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA/YLzOYaRIJJAQ/+KMsmtkmpApARmcgnysREIK2gSyZku2fm25C4wC+gEksH
            TZ4mKETUpgJ4PwKqJ/1Y58P9+icUM7UsEJWwtJTEDWqLw95NfPjSdOijiKZg0r0/
            5HR3lYd6bnNghgTRflvh7dOCSzWKurVLTsn+yWjAY1USIEf/rqCYHzTxqKvYVR3d
            yMUiECMkLteLaOlBaj7lRQPV2tELyaql7ja5tYp3by883nwZ/FBemD6GV9UHD1YO
            iRp0NsPVYrpw46C9HmKCNqGPQT8AS0NKlZucKMWXSyHGFFu3nHvF8ab1VkA3p7rx
            yKW7cunjJlN+wrfWo3uB4zuEfgj6JT5xHn97lvxpWH0pYDkdRdOV5w0e76J6FotZ
            gkC0LeH2srsFwNMDRJvNO7s2ZxNwF1RYtNTsg+05Z06VOupDLauTKQGzSHhppcS+
            D0U30MyvUYZVJJPe21Ygk/7BMR8bj0SDsM1JTEKT6/cS7Ojvmf1uF78wf/l+l4B5
            +/La0LtdWR7ootFcxgzOmA6dx/2gEdmsdY+KqDC+G8f4jl5fSTcVhCvsuc2BaZbJ
            yAkvYNnWTlCz0h+3SPpFWIlXGvzCD98DpVMH53+HYZ9+ZgwqlsSBXaS4wmrI9w/D
            YQF07JZczgczNqNxEleHQeT/j8sDXDxe8dyAg35/mFkFRsbNHJiGpMwMrarF6YTS
            XAGUWXqy/akJgaxAftxkYtbBheVVA91NAAaF0ihYpduS8ODORrXgaROwgGNNc0K5
            MPbniVpaQyl0lVU13eZxxXJx1Iuhl7yPosHUVYA+Arnj5VNG8h9wDS2DfpXR
            =nMM4
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2023-08-08T22:43:27Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7zUOKwzpAE7AQ//bAvQABQJBfWf1A95ciTCCRY47U6/IUpLUF5C/te0c3xp
            yiEL3Ic9/vGGf1mXonAuewy4RBM9W/g5TDwwNPblNQ5B4xqr8MCg0n0GECHcQip1
            dsP/VW4DPpUiR7jjfVy3XFpYon4ciWhGis7J3FP57v4FLtwxlPZLEHvyzhbU40f3
            mp5phiRBzFViUl77Y1iZdsGXovuLmbvtoRfwpH+UrE/Ko78msmRXYvUcRw5iGoST
            jkWnLTzgoIeDQR1C7h1o9Gfnok26PPkRFg5iX2LHJea6MMC+mIqomwoIy+wLztgg
            r+pjv69fGvR3jrqQrP6U0koZ9Bq1qGVVtAnKaWwict9lVYbulGWLdMorrj20ppDh
            6b8xb0bZXwhdcPb6RHtimzBq+9/N/Ip/oWtIlpQwJiCYPZgdOsqrNlNe4GQA0e3S
            mWr7COl0N/NIiJDAxlkHz0Mq6pl2+sH7hqqsbaqHY0aDoPo7uRj8ImP68n7h3gBu
            D6+1sIIhLqEpc2y8CUnYeF0z3bk6czdysurL87vVunfCgsqf2xS84dsKi5+qn5Vy
            IUeYLudYfvM1V/fo02QSSuWtc1BSgysBAmDSqJtLsd3tHSVVkh7JDIHiiSBzDdkA
            6pP9WqvIjzax24n5zJFKvdgrj0m2+ipN8/eD0UPQ7UaVV+4CArng4pRZo80U2lnS
            UQGsTGrz177oe4P34kouqnkXUSTsxpjT2PZctkBZoQQhJa1uaWY0AIpHWcY6a7dq
            b5WL+6Qwh0uDA+847vyhFZkS363TWnC1cYfyU/jb03fVeg==
            =AXtg
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
    unencrypted_suffix: _unencrypted
    version: 3.7.3
